.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.840000px;}
.lsc{letter-spacing:-1.888000px;}
.lsb{letter-spacing:-0.384000px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.416000px;}
.ls7{letter-spacing:0.448000px;}
.ls9{letter-spacing:0.480000px;}
.ls6{letter-spacing:0.576000px;}
.ls4{letter-spacing:0.608000px;}
.ls8{letter-spacing:1.664000px;}
.lsa{letter-spacing:1.856000px;}
.ls1{letter-spacing:6.000000px;}
.ls3{letter-spacing:13.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-13.000000px;}
.ws1{word-spacing:-6.000000px;}
.wsa{word-spacing:-1.856000px;}
.ws8{word-spacing:-1.664000px;}
.ws4{word-spacing:-0.608000px;}
.ws6{word-spacing:-0.576000px;}
.ws9{word-spacing:-0.480000px;}
.ws7{word-spacing:-0.448000px;}
.ws5{word-spacing:-0.416000px;}
.ws2{word-spacing:0.000000px;}
.wsb{word-spacing:0.384000px;}
.wsc{word-spacing:1.888000px;}
.ws0{word-spacing:3.840000px;}
._2{margin-left:-1.097600px;}
._1{width:1.385600px;}
._6{width:3.107200px;}
._5{width:47.680000px;}
._4{width:217.236800px;}
._3{width:279.540800px;}
._0{width:455.436800px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs0{font-size:192.000000px;}
.y0{bottom:76.283942px;}
.y18{bottom:257.102420px;}
.y17{bottom:281.624576px;}
.y16{bottom:306.146732px;}
.y15{bottom:330.668888px;}
.y14{bottom:355.191043px;}
.y13{bottom:379.713199px;}
.y12{bottom:420.429874px;}
.yf{bottom:506.878210px;}
.ye{bottom:531.931462px;}
.y11{bottom:536.826483px;}
.yd{bottom:566.089485px;}
.yc{bottom:584.718826px;}
.yb{bottom:603.348168px;}
.y10{bottom:605.112174px;}
.ya{bottom:621.977510px;}
.y9{bottom:661.979042px;}
.y8{bottom:1207.138783px;}
.y7{bottom:1215.226808px;}
.y6{bottom:1226.789847px;}
.y1{bottom:1235.380704px;}
.y5{bottom:1238.352887px;}
.y4{bottom:1261.478966px;}
.y3{bottom:1273.042006px;}
.y2{bottom:1284.605046px;}
.h3{height:18.432000px;}
.h6{height:24.576000px;}
.h4{height:36.864000px;}
.h5{height:39.936000px;}
.h2{height:147.456000px;}
.h1{height:1275.949308px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:56.209221px;}
.x4{left:59.117646px;}
.x3{left:61.027154px;}
.x6{left:64.087344px;}
.x5{left:450.395170px;}
.x2{left:673.751983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.188089pt;}
.lsc{letter-spacing:-1.567477pt;}
.lsb{letter-spacing:-0.318809pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.345376pt;}
.ls7{letter-spacing:0.371944pt;}
.ls9{letter-spacing:0.398511pt;}
.ls6{letter-spacing:0.478213pt;}
.ls4{letter-spacing:0.504781pt;}
.ls8{letter-spacing:1.381505pt;}
.lsa{letter-spacing:1.540910pt;}
.ls1{letter-spacing:4.981389pt;}
.ls3{letter-spacing:10.793010pt;}
.ws3{word-spacing:-10.793010pt;}
.ws1{word-spacing:-4.981389pt;}
.wsa{word-spacing:-1.540910pt;}
.ws8{word-spacing:-1.381505pt;}
.ws4{word-spacing:-0.504781pt;}
.ws6{word-spacing:-0.478213pt;}
.ws9{word-spacing:-0.398511pt;}
.ws7{word-spacing:-0.371944pt;}
.ws5{word-spacing:-0.345376pt;}
.ws2{word-spacing:0.000000pt;}
.wsb{word-spacing:0.318809pt;}
.wsc{word-spacing:1.567477pt;}
.ws0{word-spacing:3.188089pt;}
._2{margin-left:-0.911262pt;}
._1{width:1.150369pt;}
._6{width:2.579695pt;}
._5{width:39.585439pt;}
._4{width:180.356839pt;}
._3{width:232.083583pt;}
._0{width:378.117987pt;}
.fs1{font-size:19.925556pt;}
.fs4{font-size:26.567409pt;}
.fs2{font-size:39.851113pt;}
.fs3{font-size:43.172039pt;}
.fs0{font-size:159.404452pt;}
.y0{bottom:63.333333pt;}
.y18{bottom:213.454533pt;}
.y17{bottom:233.813600pt;}
.y16{bottom:254.172667pt;}
.y15{bottom:274.531733pt;}
.y14{bottom:294.890800pt;}
.y13{bottom:315.249867pt;}
.y12{bottom:349.054133pt;}
.yf{bottom:420.826267pt;}
.ye{bottom:441.626267pt;}
.y11{bottom:445.690267pt;}
.yd{bottom:469.985333pt;}
.yc{bottom:485.452000pt;}
.yb{bottom:500.918667pt;}
.y10{bottom:502.383200pt;}
.ya{bottom:516.385333pt;}
.y9{bottom:549.595867pt;}
.y8{bottom:1002.204667pt;}
.y7{bottom:1008.919600pt;}
.y6{bottom:1018.519600pt;}
.y1{bottom:1025.652000pt;}
.y5{bottom:1028.119600pt;}
.y4{bottom:1047.319600pt;}
.y3{bottom:1056.919600pt;}
.y2{bottom:1066.519600pt;}
.h3{height:15.302827pt;}
.h6{height:20.403770pt;}
.h4{height:30.605655pt;}
.h5{height:33.156126pt;}
.h2{height:122.422619pt;}
.h1{height:1059.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:46.666667pt;}
.x4{left:49.081333pt;}
.x3{left:50.666667pt;}
.x6{left:53.207333pt;}
.x5{left:373.932267pt;}
.x2{left:559.370133pt;}
}
